body { 
  font: 15px/19px Arial, Helvetica, sans-serif;
  text-align: center; 
  color: #434343; }

/* font: font-style font-variant font-weight font-size/line-height font-family; */
/* Global Links
------------------------------------ */

a { 
  color: #356eda; 
  text-decoration: none;
  -webkit-transition: color .3s ease-in-out;
  -moz-transition:    color .3s ease-in-out;
  -o-transition:      color .3s ease-in-out;
  -ms-transition:     color .3s ease-in-out;
  transition:         color .3s ease-in-out; }
  a:focus, a:hover, .footer-button a:focus, .footer-button a:hover { 
  color: #edb84a; 
  outline: none; 
  text-decoration: none; }
  
.footer-button a {color: #ffffff;}


/* Firefox Seleted Text
------------------------------------ */

::-moz-selection {
  background: #5c94ff;
  color: #fff; } 
::selection {
  background: #5c94ff;
  color: #fff; } 	

/* Headings
------------------------------------ */
h1, h2, h3, h4, h5, h6 { 
font-family: "pragmatica-web-condensed", Arial, Helvetica, sans-serif;
font-weight: 400; 
line-height: 1;  }

h1 { 
  color: #162b53;
  font-size: 40px;
  margin-bottom: 10px;    }
h2 { 
  font-size: 28px;
  font-weight: 300;
  color: #162b53;
  margin-bottom: 10px; }
h3 { 
  color: #edb84a;   
  font-size: 24px;   
  margin-bottom: 10px; }
h4 { 
  color: #edb84a;
  font-size: 20px;
  margin-bottom: 10px; }
h5 { 
  font-size: 18px;
  font-weight: 300;
  color: #c43639;
  margin-bottom: 10px; }
h6 { 
  color: #000000;   
  font-size: 20px;   
  margin-bottom: 10px; 
  text-decoration: underline; }
h7 { 
  color: #edb84a;   
  font-size: 15px;   
  margin-bottom: 10px; }

/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 1.1em; }
p img.left  { float: left; margin: 0 10px 10px 0; padding: 0; }
p img.right { float: right; margin: 0 0 10px 10px; }


blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre,code    { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; } 

.clear      { 
clear: both; 
display: block; }

/* Lists
-------------------------------------------------------------- */

article li ul, 
article li ol  { margin: 0 1.5em; }
article ul, ol { margin: 0 1.5em 1.5em 1.5em; }

article ul { list-style-type: disc; }
article ol { list-style-type: decimal; }

article dl    { margin: 0 0 1em 0; }
article dl dt { font-weight: bold; }
article dd    { margin-left: 1.5em; }


/* Tables
-------------------------------------------------------------- */

table      { margin-bottom: 1.4em; width:100%; }
th         { font-weight: bold; }
th,td      { padding: 4px 10px 4px 5px; }
td         { vertical-align: top; }
tr.even td { background: #E5ECF9; }
tfoot      { font-style: italic; }
caption    { background: #eee; }



/* ---- Feed/Lists ---- */   
     
.feed { position: relative; }  
.feed.more { 
  margin-top: 10px;
  padding-top: 15px;
  border-top: 1px solid #f5f5f5; 
  clear: both;
  display: block; }

.feed article {
  width: auto;
  padding: 8px 10px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; }
.feed.more article { width: 195px !important; }
.act .feed article { padding: 5px 0 10px; }
.feed article:hover { background: #efefef; }

.feed article a { display: block; }

.feed article small { 
  font-size: 10px;
  line-height: 1;
  color: #999;
  text-transform: uppercase; 
  -webkit-transition: color .3s ease-in-out;
  -moz-transition:    color .3s ease-in-out;
  -o-transition:      color .3s ease-in-out;
  -ms-transition:     color .3s ease-in-out;
  transition:         color .3s ease-in-out; }
.feed article:hover small { color: #555; }
  
.feed article h3 { 
  font-family: "pragmatica-web-condensed", Arial, Helvetica, sans-serif;
  font-size: 22px;
  line-height: 1;
  text-transform: none;
  font-weight: 400;
  color: #356eda;
  margin-bottom: 5px;
  -webkit-transition: color .3s ease-in-out;
  -moz-transition:    color .3s ease-in-out;
  -o-transition:      color .3s ease-in-out;
  -ms-transition:     color .3s ease-in-out;
  transition:         color .3s ease-in-out; }
.feed article:hover h3 { color: #162b53; }

.feed article p { 
  font-size: 13px;
  line-height: 1.1;
  color: #222;
  margin-bottom: 0;
  -webkit-transition: color .3s ease-in-out;
  -moz-transition:    color .3s ease-in-out;
  -o-transition:      color .3s ease-in-out;
  -ms-transition:     color .3s ease-in-out;
  transition:         color .3s ease-in-out; }
.feed article:hover p { color: #000; }

.feed.grid article {
  background-color: #e9ecf3;
  border-bottom: 0;
  width: 208px;
  height: 225px;
  overflow-y: hidden;
  padding: 10px;
  margin-right: 6px; 
  float: left;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; }
.feed.grid article:last-child { margin-right: 0; }
  
.feed.grid article:hover {
  background-color: #fbf1dc; 
  -moz-box-shadow:    0 1px 2px rgba(0,0,0,.15);
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.15);
  box-shadow:         0 1px 2px rgba(0,0,0,.15); }
.feed.grid article:active {
  background-color: #edb84a; 
  -moz-box-shadow:    inset 0 1px 2px rgba(0,0,0,.15);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.15);
  box-shadow:         inset 0 1px 2px rgba(0,0,0,.15); }
  
.feed.grid article h3 { margin: 5px 0; }
.feed.grid article h3:hover { color: #edb84a; }

.feed .icon { 
  background-position: center center;   
  background-repeat: no-repeat;
  background-color: #00aec5;  
  width: 60px;
  height: 60px;
  margin-right: 10px;
  display: inline-block;
  float: left;
  -moz-border-radius:    6px;
  -webkit-border-radius: 6px;
  border-radius:         6px;   
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; }
.feed article:hover .icon { 
  background-color: #eb6e1f; 
  -moz-box-shadow:    0 1px 1px rgba(0,0,0,.15);
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.15);
  box-shadow:         0 1px 1px rgba(0,0,0,.15); }   
.feed article:active .icon  { 
  background: #0399ad;
  -moz-box-shadow:    inset 0 1px 1px rgba(0,0,0,.35);
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.35);
  box-shadow:         inset 0 1px 1px rgba(0,0,0,.35); }  

.feed p.special-feed { 
    font-family: "pragmatica-web-condensed", Arial, Helvetica, sans-serif;
    font-size: 16px; 
    font-weight: 400;
    margin-top: 5px;
    line-height: 1.2; }
.feed p.special-feed a {
    display: inline-block; }

/*----- Issues -----*/
article.issue {
  width: 100%;
  float: left;
  clear: both;
  padding: 1em 0;
  border-bottom: 1px solid #ccc;
  margin: 0 0 20px 0;
  display: block;
  -webkit-transition: all .35s ease-in-out;
  -moz-transition:    all .35s ease-in-out;
  -o-transition:      all .35s ease-in-out;
  -ms-transition:     all .35s ease-in-out;
  transition:         all .35s ease-in-out; }
article.issue a { 
  width: 100%;
  height: auto;
  padding: 0;
  position: relative;
  display: inline-block; } 

article.issue:hover { 
  background: #eee; }
article.issue:active {
  background: #ddd; }

article.issue a h3 {
  margin-left: 1em;
  -webkit-transition: color .35s ease-in-out;
  -moz-transition:    color .35s ease-in-out;
  -o-transition:      color .35s ease-in-out;
  -ms-transition:     color .35s ease-in-out;
  transition:         color .35s ease-in-out; } 
article.issue a:hover h3 { color: #213973; } 

article.issue a p {
  color: #777;
  margin: 0 0 0 1em;
  -webkit-transition: all .35s ease-in-out;
  -moz-transition:    all .35s ease-in-out;
  -o-transition:      all .35s ease-in-out;
  -ms-transition:     all .35s ease-in-out;
  transition:         all .35s ease-in-out; }  
article.issue a:hover p { color: #000; }  

#content article.issue figure.photo {
  width: auto;
  position: relative;
  float: right;
  display: block;
  margin: 0 1em;
}
#content article.issue figure.photo img {
  width: 200px; }
 


/*----- Infinite Scroll Loader -----*/

#infscr-loading { 
  text-align: center;
  font-size: 10px; 
  color: #afafaf;
  text-transform: uppercase;
  padding: 6px 0; }
#infscr-loading em { font-style: normal; }   


.press-release table h3 {color: #000000;}
.press-release table tr td {border: 1px solid #000000;}
